/*
  Theme Name: Rehub child theme - Redirect
  Theme URI: http://redirect.wpsoul.net/
  Description: A Hybrid magazine/shop/review/news Wordpress Theme
  Author: Wpsoul
  Author URI: https://wpsoul.com/
  Version: 7.8.1
  Template: rehub
  Text Domain: rehubchild
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.header-top .top-nav li{
	margin: 0 5px 0 0;
}

h1, h2, h3, h4,
.widget .tabs-item .detail h5 a,
.related_articles ul li > a{
	text-transform: none!important;
}

.post-meta-big a{
	font-size: 14px;
	font-weight: normal;
}

.wpsm-title.middle-size-title h5{
	font-size: 16px;
}

.wpsm_box{
	font-size: 18px!important;
}

.blog_string h2 {
	margin: 0;
}

.title_single_area h1{
	margin: 0;
}

.post-meta-big{
	padding: 0 0 5px 0;
}

article p, .post p, article ul li, .post ul li{
	color: #000!important
}

.col-feat-grid.item-1{
		border-right: 5px solid #fff;
}

.breadcrumb{
	margin-bottom: 0;
}

.main-nav.dark_style nav.top_menu > ul > li > a{
	  padding: 20px 5px;
}

.vc_column_container>.vc_column-inner{
	padding: 0;
}

.wp-caption p.wp-caption-text {
	margin: 0;
	background: rgb(0, 174, 239);
	color: #fff;
	text-align: center!important;
	padding: 2px 5px;
	color: #fff!important;
 }

footer#theme_footer .footer_most_bottom img{
	max-width: 100px;
}

.f_text_span h1{
	margin: 0;
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	margin-bottom: 20px;
}


.category .wpsm-title.middle-size-title h5, .tag .wpsm-title.middle-size-title h5{padding: 0}

.sidebar .widget.widget-meta-data-filter h3, .sidebar .widget.widget-meta-data-filter h5, .sidebar .widget.widget-meta-data-filter h4 a, .sidebar .mdf_widget_found_count, .sidebar .widget.widget-meta-data-filter, .sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{color: #111}
.sidebar .widget.widget-meta-data-filter { background-color: #fff; padding: 20px; border: 1px solid #ccc;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{padding: 0; background-color: transparent;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title { margin: 20px 0 10px !important; }
.widget-meta-data-filter h3:after { height: 3px; width: 40px; height: 4px; background-color: #ddd; display: block; margin: 10px 0; content: ""; }
.widget-meta-data-filter h3 { margin-bottom: 20px }
.sidebar .widget.widget-meta-data-filter .mdf_textinput, .sidebar .widget.widget-meta-data-filter select { border: 1px solid #ddd }
.widget.tabs > ul{border: none;}
.sidebar .widget.tabs, .widget.outer_widget{border: none; padding: 0; background-color: transparent; box-shadow: none;}
.postNavigation a{ background-color: #868686}

.rate_bar_wrap{background-color: transparent;padding: 30px}
.re-line-badge.re-line-table-badge{padding: 5px 8px 5px 20px;font: normal 13px/15px Arial;}
.re-line-badge span:before, .re-line-badge span:after{display: none;}


.custom-block{
  margin: 20px 0;
  text-align: center;
}

.wpsm_box.standart_type, .wpsm_box.info_type, .wpsm_box.warning_type, .wpsm_box.error_type, .wpsm_box.download_type, .wpsm_box.note_type,
.wpsm_box.green_type, .wpsm_box li, .wpsm_box.yellow_type, .wpsm_box.blue_type, .wpsm_box.red_type{
  font-size: 17px;
	color: #000!important;
	font-style: normal!important;
}

p.info_first{
	font-size: 15px!important;
	line-height: 23px;
}

.footer_logo{
	float: left;
}

.footer_right{
	width: 80%;
  float: left;
  padding-left: 50px;
	box-sizing: border-box;
}

.footer_right .essb-profile{
	float: left;
}

.counter{
	float: left;
	margin-right: 25px;
}

.counter table{
	display: inline-block!important;
	margin-top: 0;
	line-height: 1;
}

.sidebar{
	position: relative;
}

.sticky {
  position: fixed;
  z-index: 101;
	top: 100px;
}

.stop {
  position: relative;
  z-index: 101;
}

#second_sidebar {
    right: 0;
    position: absolute;
    bottom: 0;
    height: 50% !important;
}

#second_sidebar .widget{
	list-style: none;
}

.menu-footer-menu-container{
	margin-top: 14px;
}

.menu-footer-menu-container ul{
	margin-bottom: 20px;
}

.menu-footer-menu-container ul li{
    font-size: 14px!important;
		font-weight: bold;
		text-transform: uppercase;
}

.menu-footer-menu-container ul li a{
	text-decoration: none!important;
	color: #fff!important;
}

.menu-footer-menu-container ul li a:hover,
.menu-footer-menu-container ul li.current_page_item span{
	color: #fff;
	text-decoration: underline!important;
}

div.wpcf7-response-output{
	margin: 0em -2px 1em;
}


#anspress .ap-questions-count{
	width: 65px;
}
#ap-search-form .ap-form-control{
	width: 500px;
}

.vc_column-inner{
	overflow: hidden;
}

.adscenter{
	width: 100%;
	text-align: center;
}

.post-views{
	display: inline-block;
}

.pbutton{
    display: inline-block;
    padding: 3px 10px;
    background: #F1F1F1;
    border: 1px solid #DDD;
    border-radius: 4px;
    font-weight: bold;
		margin: 0 5px;
}

.stickyscroll_widget > .title{
    visibility: hidden;
    height: 20px;
    width: 100%;
    display: block;
}

.after-releated{
	width: 100%;
	clear: both;
	float: left;
	box-sizing: border-box;
}

.after-releated .widget{
	float: left;
	width: 50%;
	box-shadow: 0 4px 12px #cacaca;
	border: 1px solid #e2e2e2;
  box-sizing: border-box;
	padding: 10px;
}

.after-releated .widget_title{
	background: #258fef;
	padding: 15px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}

.after-releated li a{
	text-decoration: none!important;
	color: #258FEF!important;
}

.after-releated ul li,
.after-releated .wpp-list li,
.after-releated .widget_recent_entries li{
  border-bottom: 1px solid #ddd;
  padding: 7px;
	margin-bottom: 0;
	min-height: 34px;
}

.after-releated ul li:nth-child(2n),
.after-releated .wpp-list li:nth-child(2n),
.after-releated .widget_recent_entries li:nth-child(2n){
	background-color: #f9f9f9;
}

.wpsm-table table{
  border-collapse: collapse!important;
}

.wpsm-comptable th, .wpsm-comptable td{
	padding: 8px!important;
	font-size: 13px;
}

.wpsm-comptable td img {
    max-width: 80px!important;
    max-height: 80px;
}

.wpsm-comptable.steps td img {
    max-width: 100%!important;
    max-height: 100%!important;
}

.wpsm-comptable.steps th, .wpsm-comptable.steps td{
  padding: 0!important
}

.wpsm-comptable .custom-block{
	display: none;
}

.wpsm-table table tr th, .wpsm-table table tr td{
  text-align: center!important;
  vertical-align: middle;
}

.wpsm-table table tbody tr td[rowspan] {
  border: 1px solid #e8e8e8;
}


/* Tips styles */

.row{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: hidden;
}

.info-box--big {
    padding: 0;
    margin-bottom: 50px;
    border: 0;
    margin: 60px 0;
}

.info-box--big .info-box__content {
    min-height: 100%;
    padding: 40px 40px;
    border: 2px solid #f1f2f4;
    border-left: 0;
    box-sizing: border-box;
}

.info-box--big .info-box__content.green{
  background: #43c801;
  color: #fff;
  border: 2px solid #43c801;
}

.info-box--big .info-box__content.grafit{
  background: #414557;
  color: #fff;
  border: 2px solid #414557;
}

.tips_title{
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  padding: 20px 0;
}

.info-box__text p{
  text-align: center!important;
}

.info-box__icon{
  text-align: center;
}

.info-box__icon img{
  width: 75px;
  height: 75px;
}

.tips_expert{
  text-align: center;
  font-weight: bold;
}


/* Soft catalog */

.download_soft{
	width: 100%;
	margin-top: 20px;
	font-weight: normal;
}

.soft_table{
	display: table;
	table-layout: fixed;
	width: 100%;
}

.soft_table tr td{
	text-align: left;
	padding: 5px;
}

.soft_table tr td{
	line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.soft.related_articles ul li{
	width: 100%;
	clear: both;
}

.wpsm-toggle-container{
	line-height: 21px;
}

.wpsm-toggle-container strong{
	font-weight: bold;
}

.wpsm-toggle-container ul{
	list-style: square outside;
	padding-left: 20px;
	margin: 20px 0;
}

.wpsm-toggle-container ul li{
	margin-bottom: 5px;
}

.wpsm-toggle-container iframe{
	width: 100%!important;
	display: block;
}

.wpsm-toggle-container p{
	line-height: 21px;
	margin-bottom: 20px;
}

.social_icon .hm{
	background: #00aeef;
}

/* Dropdown */

.dropdown {
  display: inline-block;
  position: relative;
}

.dd-button {
  display: inline-block;
  border: 2px solid #00aeef;
  border-radius: 4px;
  padding: 10px 40px 10px 30px;
  background-color: #ffffff;
  cursor: pointer;
  white-space: nowrap;
	font-size: 18px;
	color: #00aeef;
}

.dd-button:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #00aeef;
}

.dd-button:hover {
  background-color: #eeeeee;
}


.dd-input {
  display: none;
}

.dd-menu {
  position: absolute;
  top: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0;
  margin: 2px 0 0 0;
  box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
  background-color: #ffffff;
  list-style-type: none;
	z-index: 9999;
}

.dd-input + .dd-menu {
  display: none;
}

.dd-input:checked + .dd-menu {
  display: block;
}

.dd-menu li {
  padding: 10px 20px;
  cursor: pointer;
  white-space: nowrap;
}

.dd-menu li:hover {
  background-color: #f6f6f6;
}

.dd-menu li a {
  display: block;
  margin: -10px -20px;
  padding: 10px 20px;
	color: #000;
}

.dd-menu li.divider{
  padding: 0;
  border-bottom: 1px solid #cccccc;
}

.bread_container{
	background: #E8E8E8;
	padding: 10px 0;
}

.soft_cat{
	margin-top: 20px;
}

ul.soft_cat-breadcrumb{
	list-style: none;
}

ul.soft_cat-breadcrumb li{
	display: inline-block;
}

ul.soft_cat-breadcrumb li:first-child::before{
	content: '';
}

ul.soft_cat-breadcrumb li::before{
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}

.related_soft{
    background: #EFEFEF;
}


/* New Theme 2019 */

.wpsm-comptable-wrap{
  overflow: inherit;
}

.post-statistic-wrap{
  background: rgba(41, 41, 41, 0.5);
  position: relative;
  z-index: 2;
}

.post-statistic{
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 10px;
  flex-wrap: wrap;
}

.post-statistic-item{
    color: #fff;
    font-size: 26px;
    flex-basis: 25%;
}

.post-statistic-item .s-num{
  font-size: 44px;
  font-weight: bold;
  vertical-align: middle;
  display: inline-block;
  padding-right: 20px;
}

.post-statistic-item .s-text{
  font-size: 16px;
  vertical-align: middle;
  display: inline-block;
  width: 100px;
}

.last_mod{
  font-size: 15px;
  padding: 8px 15px;
}

.rh_post_layout_fullimage #rh_post_layout_inimage .breadcrumb{
  font-size: 15px;
}

.wpsm-one-half .wpsm-button{
  width: 100%;
}

.wpsm-one-half .radial-progress{
  position: absolute;
  top: 20px;
  right: 20px;
}

.flex-direction-nav li a{
  background: #00aeef!important;
}

.yarpp-related ul li{
  list-style: none;
}

#sitebar_contents .autocontents li{
    margin-bottom: 12px;
    font-size: 14px;
    transition: all 0.2s ease;
    position: relative;
    margin-left: 20px;
}


#sitebar_contents .autocontents li a{
  color: #000;
  font-weight: 800;
}

#sitebar_contents .autocontents li:hover{
  padding-left: 10px!important;
}

#sitebar_contents .autocontents li:hover a{
  color: #43c801!important;
}

#sitebar_contents .autocontents li div.sub_item_contents{
    color: grey!important;
    margin-top: 3px;
    width: 270px;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    height: 18px;
    font-weight: normal;
}

#sitebar_contents .autocontents li.top::before{
  content: counter(list) '. ';
  display: inline-block;
  position: absolute;
  left: -24px;
}

#sitebar_contents .autocontents li.not_counter_li{
  margin-left: 0;
}

#sitebar_contents .autocontents li.not_counter_li::before{
  content: '';
}

#sitebar_contents .autocontents li.active a{
  color: #43c801;
}

.post h2 a{
  color: #00aeef;
}

p.first_paragrapch{
  font-weight: bold;
  font-size: 19px;
  color: #231f20;
}

p.first_paragrapch::first-letter {
 font-size: 5em; /* Размер буквы */
 color: #000; /* Цвет буквы */
 float: left; /* Выравнивание по левому краю */
 margin: 30px 15px 20px 0; /* Отступы вокруг буквы */
}

.buying_guide{
  box-sizing: border-box;
  padding: 30px;
  background: #6cab3c;
  color: #fff;
  text-align: center;
}

.buying_guide span{
  font-size: 36pt;
  line-height: 36pt;
  padding: 20px 0;
  display: inline-block;
  font-weight: bold;
}

.buying_guide{
  font-weight: bold;
}

.lazy-hidden,.entry img.lazy-hidden, img.thumbnail.lazy-hidden {
	background-color: #ffffff;
	background-image: url('loading.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
figure.wp-block-image img.lazy-hidden {
	min-width: 150px;
}

.lazy-hidden,.entry img.lazy-hidden, img.thumbnail.lazy-hidden {
	background-color: #ffffff;
	background-image: url('loading.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.media-left {
  width: 150px;
  height: 200px;
  float: left;
}

#unitpay_form{
	width: 100%;
	text-align: center;
}

#unitpay_form input{
	display: inline-block;
	vertical-align: middle;
}

.unitpay_sum{
	font-weight: bold;
	color: green;
	font-size: 21px;
}

#pay_mail{
	width: 280px;
}

#unitpay_form .btn.default{
	padding: 10px;
}

.unitpay_create_user,
.unit_pay_instruction{
	 text-align: center;
	 margin: 10px 0;
}

@media screen and (max-width: 1023px) and (min-width: 300px){
    #second_sidebar{
        position: relative;
        height: auto!important;
				right: 0px;
    }

		.related_articles{
			padding: 0!important;
		}

		.post-statistic-item {
			flex-basis: 50%;
			text-align: center;
		}

}


@media screen and (max-width: 700px){
	.row_social_inpost span:after{display: none;}
	.left_st_postproduct .post_thumbs_wrap{margin-bottom: 10px}
	.carousel-style-3 .controls.prev { left: 10px;  }
	.carousel-style-3 .controls.next { right: 10px; }
	.newscom_btn_block a.read_full_profile{display: inline-block;}
}

.sidebar .wpsm_recent_posts_list .item-small-news {border-bottom: 1px solid #E4E4E4;padding: 10px 0;background: radial-gradient(ellipse at top, rgba(255,255,255,0.75), rgba(255,255,255,0) 75%);}
.vc_row .wpsm_recent_posts_list h3{font-size: 18px}
.vc_row .wpsm_recent_posts_list .item-small-news{font-size: 14px; padding: 20px 0}
.single_top_main .stars-rate{margin: 0 0 10px 0; display: inline-block;}
.sidebar .list_excerpt{display: none;}


@media (min-width: 768px){
  .col-md-6 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
      -webkit-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
      position: relative;
      width: 100%;
      min-height: 1px;
      padding-right: 0;
      padding-left: 0;
  }
}

@media (max-width: 801px){
	.after-releated .widget{
		width: 100%!important;
		margin-bottom: 20px;
	}
}

@media (min-width: 992px){
.col-md-2 {
    width: 16.6666666667%;
}
}

@media (max-width: 767px) {

.info-box--big .info-box__content{
    border: 2px solid #f1f2f4;
}

}


@media (max-width: 500px){

  .first_paragrapch img{
    width: 100%;
    clear: both;
  }

  .media_video .inner{
    padding: 5px;
  }

}

@media (max-width: 468px){
  .post-statistic-item .s-num{
    font-size: 36px;
  }

  .post-statistic-item .s-text {
    font-size: 14px;
  }

  .user-dropdown-intop{
    display: none;
  }

}
